/*отступы слева и справа в контейнере контента*/
.report-container {
    padding-left: 0px !important;
    padding-right: 0px !important;
    padding-top: 0px !important;
}
/**/

/* Использую ширину контейнера и ряда из шаблона сайта */

.container {
    width: initial !important;
}

.row {
    margin-left: calc(var(--bs-gutter-x) * -.5);
}

/* дублируется border у select отчетов */
input[type="text"]:not(.form-control) {
	border: none;
}

.report-container div#OOS_OOS_005_001_structAllFanSection img {
	max-width: none;
}

